@charset "utf-8";/* CSS Document */
*{padding:0;margin:0;list-style:outside none;}
.clear{clear:both;height:1px;font-size:0;line-height:0;overflow:hidden;}
a{text-decoration:none;color:#fff;}
a img{border:none;}
img{ vertical-align:top;}
a:hover{ color:#419b9b;}
ul li{ list-style:none}
dd{ margin:0; padding:0}
body{ font:normal 12px/16px "Microsoft YaHei","simsum";color:#595757;background:#fff;padding:0;margin:0; background:url(../images/mil_01.png) no-repeat center center; background-position:top}
.fl{ float:left}
.rl{ float:right}

.heigao{ height:815px;}
.toubudiv1{ width:800px; margin:0 auto;}
.toubudiv1 a{ display:inline-block;  width:113px; height:46px; margin:0px 10px;font: bold 14px/46px "Microsoft YaHei"; text-align:center; color:#fff}
.toubudiv1 a:hover{ color:#fff}
.toubudiv2{ width:1000px;  margin:0 auto; height:auto; overflow:hidden; margin-top:30px;}
.toulefT_pic,.touright_pic{ float:left}
.toulefT_pic{ width:310px; height:235px; margin-top:97px; margin-left:100px;}
.touright_pic{ width:530px; margin-top:97px;}
.touright_pic h2{font: bold 18px/20px "Microsoft YaHei"; color:#4d7ed0;}
.touright_pic p.danghsi{ width:475px; height:88px;margin-top:50px;font:  14px/30px "simsun"; padding:0 20px; color:#000; }
.guanjianzi{margin-top:50px;font:16px/20px "Microsoft YaHei"; color:#4d7ed0;}
.guanjianzi a{ padding:0 10px;color:#4d7ed0;}
.beijing1{ width:100%; height:838px; background:url(../images/milanb_03.png) repeat-x; margin-top:125px}
.shejishizhuagn { width:1000px;height:auto; margin:0 auto}
.sheji{ text-align:center;font:  30px/46px "Microsoft YaHei"; color:#000}
.sheji2{ background:#ffc404; padding:30px 0;}
.shejipic{ margin-top:20px}
.shejipic li{ float:left; width:248px; height:248px; position:relative}
.shejipic li a:hover{ color:#fff}
.shejipic li p{  width:228px; height:228px;background:url(../images/bj_06.png); position:absolute; left:0; top:0; padding:10px; position:absolute; display:none}
.shejipic li img{ width:248px; height:248px;}
.shejipic li.jiakuan,.shejipic li.jiakuan img{  width:500px; height:248px;}
.shejipic li.jiakuan p{ width:480px; height:228px}
.beijing2{ margin-top:20px;width:100%; height:670px; background:url(../images/milan_18.png) no-repeat scroll center; position:relative }
.pic1,.pic2,.pic3{ position:absolute;z-index:-1; }
.pic1,.pic2,.pic3 img{ position:absolute;z-index:-1; }
.pic1{ width:740px; height:465px; left:209px; bottom:0}
.pic1 img{ width:740px; height:465px}

.pic2{ width:360px; height:225px; right:205px; top:0}
.pic2 img{ width:360px; height:225px}


.pic3{ width:270px; height:420px;right:205px; bottom:0}
.pic3 img{ width:270px; height:420px}


.beijing2 ul{ width:260px; height:320px; display:inline-block; position:absolute;right:310px; bottom:19px}
.beijing2 ul a{ width:110px; height:110px; display:inline-block; line-height:110px; font-size:30px; text-align:center; cursor:pointer}
.ahah1{ margin-left:160px}
.ahah2{ margin-left:90px}
.ahah3{ margin-left:20px}
a.ksjdi{ text-decoration:underline}


/*---中国设计力量--*/
.mianbpic{ width:790px; height:380px;margin:0 auto; position:relative; margin-left:0px}
.mianbpic dl{ height:110px; padding-top:20px; }
.mianbpic dl dt{ float:left; width:150px; height:104px; border:3px solid #fff; background:#065}
.mianbpic dl dt img{  width:150px; height:104px; }
.mianbpic dl dd{ float:left; margin-left:20px;}
.mianbpic dl dd h2 a{ font:16px/20px "Microsoft YaHei"; color:#fff}
.mianbpic dl dd  p{ color:#fff; margin-top:10px;font:12px/20px "simsun";}
.mianbpic dl.ding1{ width:530px;}
.mianbpic dl.ding1 dd{ width:350px; }
.mianbpic dl.ding2{ width:430px;margin-left:230px;}
.mianbpic dl.ding2 dd{ width:250px;}
.mianbpic dl.ding3{ width:330px;  margin-left:440px;}
.mianbpic dl.ding3 dd{ width:150px}
.hide{ display:none}
/*---中国设计力量end--*/


/*---设计大咖end--*/
.renwupic{ width:100%; background:#ffc404; height:auto; overflow:hidden; padding:20px 0}
.renwupic ul{ width:1000px; margin:0 auto}
.renwupic li{ width:170px; height:170px; float:left;  position:relative; margin:0 10px}
.renwupic li img{ width:165px; height:165px;}
.renwupic li span{width:170px; height:170px;background:url(../images/huangbeij.png) no-repeat; position:absolute; display:inline-block; left:0; top:0}
.beijing3{ height:auto; overflow:hidden; padding:20px 0; background:#ffc404}
/*---设计大咖end--*/







.wenda{ width:1103px; height:484px; background:url(../images/milanling.png) no-repeat; margin:0 auto; position:relative}
.pic4{ width:300px; height:155px; position:absolute; top:0; right:126px; z-index:-1}
.pic4 img{ width:300px; height:155px; }
.tuiotyab{ width:600px; margin:0 auto}
.tuiotyab dl{ width:390px; height:100px;  margin-top:40px}
.tuiotyab dl dt{ width:100px; height:100px; float:left; position:relative}
.tuiotyab dl dd{ width:270px; height:100px; float:left; margin-left:15px; color:#000; line-height:30px; font-size:16px}
.tuiotyab dl dd p{ color:#333;font:14px/22px "Microsoft YaHei"; margin-top:10px}
.tuiotyab dl dd p span{ color:#000; padding-right:5px; }
.tuiotyab dl dt img{  width:100px; height:100px; }


.tuiotyab dl dt span{width:100px; height:100px; background:url(../images/tuoyuan.png) no-repeat; position:absolute; left:0; top:0}
.lanse{ width:100%; height:auto; overflow:hidden; padding-bottom:40px; background:#4fc5c7;}
.lanseneirong{ width:1000px; height:auto; overflow:hidden; margin:0 auto; }
.lansed{ width:1000px; height:480px; background:url(../images/lv.png)  no-repeat;  margin:0 auto;position:relative}
.lansed p{ display:none; position:absolute; left:510px; top:8px; width:205px; height:195px; color:#fff; width:205px; height:195px; background:#3c5d40; color:#fff;font:14px/22px "Microsoft YaHei";padding:15px}
.lansed p.show{display:block}
.lansed li:hover p{display:block;}
.lansed li{ float:left; margin:7px;}
.lansed li.tup1{ width:235px; height:225px;}
.lansed li.tup1 img{ width:235px; height:225px;}
.lansed li.tup2 { width:205px; height:195px; background:#3c5d40; color:#fff;font:14px/22px "Microsoft YaHei";padding:15px}
.lansed li.tup3,.lansed li.tup3 img{ width:205px; height:225px;}
.lansed li.tup4,.lansed li.tup4 img{ width:295px; height:225px;}
.lansed li.tup5,.lansed li.tup5 img{ width:205px; height:225px;}


.footerdi {
	width:100%;
	height:37px;
	display:block;
	clear:both;
	margin-top:100px;
	background:#51c7c9
}
.footerdi .guanyuzuozhe1 {
	width:830px;
	height:37px;
	font: 14px/37px "Microsoft YaHei";
	color:#000;
	margin:0 auto
}
.footerdi .guanyuzuozhe1 span {
	padding-left:80px;
}
.footerdi2 {
	width:1000px;
	margin:0 auto;
	height:20px;font: 12px/20px "Microsoft YaHei";
}
.footp{font: 12px/20px "Microsoft YaHei";}





.j-row{width:1000px;margin-left:auto;margin-right:auto;position:relative;height:670px}

.pic1{left:0;}

.pic2,.pic3{right:0;}
.beijing2 ul{right:100px;bottom:26px;}
.zhezhao{background:url(../images/zhezhao.png) no-repeat;width:1369px;height:670px;position:absolute;left:-338px;top:0;}